.version.about_us /* version checker */
{
	color: #0000EA;
	background-color: #F7E125;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #EBEFF5;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 3307.918821119709px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 39.08117888029119px;
}

#u17622
{
	z-index: 95;
	min-height: 116px;
	padding-bottom: 2px;
}

#u17622:hover
{
	min-height: 116px;
	margin: 0px;
}

#u17623
{
	z-index: 96;
	width: 357px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 17px;
}

#pu17627
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u17627
{
	z-index: 105;
	width: 28px;
	height: 28px;
	margin-left: 21px;
}

#u17625
{
	z-index: 106;
	width: 28px;
	height: 28px;
	margin-right: -10000px;
}

#u17628
{
	z-index: 107;
	width: 28px;
	height: 28px;
	margin-right: -10000px;
	left: 40px;
}

#pu17624-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 79px;
}

#u17624-4
{
	z-index: 97;
	width: 278px;
	margin-right: -10000px;
}

#u17626-4
{
	z-index: 101;
	width: 159px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 119px;
}

#u17622-bw
{
	z-index: 95;
	min-height: 116px;
}

#pu17625,#pu17621
{
	width: 0.01px;
}

#u17621,#u17621-bw
{
	z-index: 108;
	height: 47px;
}

#accordionu17629
{
	z-index: 109;
}

#u17630
{
	z-index: 110;
}

#u17668-4
{
	z-index: 111;
	min-height: 21px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u17668-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u17668-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u17668-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u17631
{
	z-index: 115;
	padding-bottom: 14px;
}

#u17631:hover
{
	min-height: 0px;
	margin: 0px;
}

#u17650
{
	min-height: 24px;
	padding-bottom: 24px;
}

#u17650:hover
{
	min-height: 24px;
	margin: 0px;
}

#u17652-4
{
	min-height: 24px;
	top: 12px;
}

#u17650:hover #u17652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u17655
{
	min-height: 24px;
	padding-bottom: 24px;
}

#u17650.MuseMenuActive,#u17655:hover
{
	min-height: 24px;
	margin: 0px;
}

#u17656-4
{
	min-height: 24px;
	top: 12px;
}

#u17650.MuseMenuActive #u17652-4,#u17655:hover #u17656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u17643
{
	min-height: 24px;
	padding-bottom: 25px;
}

#u17646-4
{
	min-height: 24px;
	top: 12px;
}

#u17655.MuseMenuActive #u17656-4,#u17643:hover #u17646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u17634
{
	min-height: 24px;
	padding-bottom: 25px;
}

#u17635-4
{
	min-height: 24px;
	top: 12px;
}

#u17643.MuseMenuActive #u17646-4,#u17634:hover #u17635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u17662
{
	min-height: 24px;
	padding-bottom: 25px;
}

#u17655.MuseMenuActive,#u17643.MuseMenuActive,#u17634.MuseMenuActive,#u17662.MuseMenuActive
{
	min-height: 24px;
	margin: 0px;
}

#u17665-4
{
	min-height: 24px;
	top: 12px;
}

#u17634.MuseMenuActive #u17635-4,#u17662:hover #u17665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u17662.MuseMenuActive #u17665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u17654,#u17640,#u17633,#u17661
{
	margin-top: 2px;
}

#menuu17632,#menuu17632-bw
{
	z-index: 116;
	min-height: 251px;
}

#accordionu17629-bw
{
	z-index: 109;
	margin-top: 4px;
}

#pu17757
{
	width: 0.01px;
	margin-top: -2px;
}

#u17757
{
	z-index: 3;
	height: 491px;
	background-color: #DDE1E8;
}

#u17757-bw
{
	z-index: 3;
	margin-top: 26px;
	height: 491px;
}

#u17768
{
	z-index: 68;
	height: 155px;
	background: #FFFFFF url("../../images/bradleyharris_about_landscape.jpg") no-repeat center center;
	background-size: cover;
}

#u17768-bw
{
	z-index: 68;
	height: 155px;
}

#u17769-24
{
	z-index: 69;
	min-height: 328px;
	background-color: transparent;
	color: #0F0D39;
	line-height: 28px;
	text-align: center;
	font-size: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
}

#u17769-24-bw
{
	z-index: 69;
	min-height: 328px;
	margin-top: 176px;
}

#u17758
{
	z-index: 4;
	width: 257px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 61px;
	margin-top: 33px;
	position: relative;
}

#u17764-4
{
	z-index: 42;
	width: 257px;
	background-color: transparent;
	color: #0195FF;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 61px;
	margin-top: 5px;
	position: relative;
}

#u17766-9
{
	z-index: 50;
	width: 257px;
	min-height: 73px;
	background-color: transparent;
	color: #0F0D39;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 61px;
	margin-top: 4px;
	position: relative;
}

#pu17756
{
	width: 0.01px;
	margin-top: 25px;
}

#u17756
{
	z-index: 2;
	height: 728px;
	background-color: #DDE0E6;
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
}

#u17756-bw
{
	z-index: 2;
	margin-top: 222px;
	height: 728px;
}

#u17760
{
	z-index: 6;
	width: 257px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 891px;
	left: 61px;
}

#u17762-19
{
	z-index: 8;
	width: 344px;
	min-height: 541px;
	background-color: transparent;
	color: #0F0D39;
	font-size: 15px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u17762-2,#u17762-3,#u17762-5,#u17762-6,#u17762-8,#u17762-9,#u17762-11,#u17762-12
{
	text-align: justify;
	line-height: 19px;
}

#u17762-16
{
	text-align: center;
	line-height: 19px;
}

#u17762-17
{
	line-height: 18px;
}

#u17765-4
{
	z-index: 46;
	width: 257px;
	background-color: transparent;
	color: #0195FF;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 61px;
	margin-top: 4px;
	position: relative;
}

#u17767-9
{
	z-index: 59;
	width: 257px;
	min-height: 73px;
	background-color: transparent;
	color: #0F0D39;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 61px;
	margin-top: 3px;
	position: relative;
}

#u17763-15
{
	z-index: 27;
	width: 347px;
	min-height: 527px;
	background-color: transparent;
	color: #0F0D39;
	line-height: 19px;
	font-size: 15px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 16px;
	margin-top: 25px;
	position: relative;
}

#u17763-2,#u17763-3,#u17763-5,#u17763-6,#u17763-8
{
	text-align: justify;
}

#u17763-13
{
	text-align: center;
}

#u17791
{
	z-index: 93;
	width: 132px;
	background-color: transparent;
	margin-left: 124px;
	margin-top: 33px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

